.subnav a.select{color:#5390C1;}
.ttle_head{/*float:left;*/ width:auto; position:relative; z-index:100; margin:22px 0px 0px 5px;color:#5390C1; font-weight:bold;bottom:7px;/*left:22px*/}
.grey_pnl{float:left; width:687px; background:url(../images/bg_rpt_gossip_wo.gif) #fff repeat-y left top; position:relative; padding: 0px 7px 1px; margin-top:9px; height:auto;}
.grey_pnl table{margin-top:10px;padding: 0px 0px 0px 0px;}
.txt{ font-size:12px; font-weight:bold;color:#000;}
.tb11 {	padding:4px 4px 4px 2px;	border:1px solid #DEDED8;	width:170px;	height:18px;}
.tb2,#pass  {	padding:4px 4px 4px 10px;	border:1px solid #DEDED8;	width:250px;	height:18px;	color:#5390C1;	font-weight:bold;	font-size:12px;}
.txt_or{	margin-top:12px;	font-weight:bold;	font-size:12px;	width:auto;	margin-left:10px}
.clear1{clear:both;}
.lft { float:left}
.rgt { float:right; width:200px; font-size:12px; padding-left:10px;padding-right:8px;margin-top:18px; border-left: 1px solid #E3E3DE; height:255px;}
.txt_h{ color:#7AB23D; font-weight:bold;font-size:14px;}
.rgt p{ color:#5390C1; line-height:14px;}
.top_lft { float:left; margin-top:18px; /*margin-left:12px;*/}
.top_rgt {float:left;margin-top:18px;padding-left:8px;}
.btm {}
.btn_sub { text-align:center; margin: 0 auto; margin-top:10px;}
.p_img { text-align:center; margin: 0 auto; }
/*10/1/11_strat(profile.php)*/
.txt_box_text{padding-top:10px;}
#bio{padding-top:10px;}
.txt_box{ float:left;padding-top:5px;}
#option_box{padding-top:5px;float:left;padding-left:5px;}
#txtarea{width:250px;height:auto;padding-top:5px;padding-bottom:5px;}
.grey_panel_btm_new{left:0; bottom:0; height:9px; width:700px; display:block; background:url(../images/bg_btm_gossip_wo.gif) #fff no-repeat left top;position:absolute;}
.txt_box_btm{float:left;}
.gap{width:600px;padding-left:25px;}
#save_btn{width:148px;height:55px;float:left;position:relative;top:10px;left:250px;padding-bottom:30px;}
.txt_box_text{font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold;color:#333333;}
#profile a{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bolder;padding-top:5px;padding-left:35px;text-decoration:none;line-height:30px;}
.username_profile{width:250px;}
.username_profile h3{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold;color:#333333;padding-right:15px;margin:0 auto;line-height:25px;}
#text_profile{margin-top:20px;}
.txt_profile{margin-bottom:5px}
#email_profile{padding-left:30px;}
.check_boxx{right:10px;}
#title_profile{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#3a7eb4;}
/*10/1/11_end(profile.php)*/

/*11/1/11_(createmyyard)_start*/
.ttle_nav_aboutyard{height:auto; width:680px; padding:0 0 0 0px;background:url(../images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;}
.ttle_nav_aboutyard h1{line-height:55px; color:#fff; font-weight:bold; margin:0; padding-left:15px; font-size:16px;}
.txtbox_myyard{border:#dfdfdf 1px solid;margin-bottom:10px; *margin-bottom:0px;}
.txt_myyard{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#70a438; font-weight:bold;}
.nput_boxx_width{width:145px;}
/*11/1/11_(createmyyard)_end*/

/*13/1/11_(createmyyard)_start*/
.ttle_nav_aboutyard2{height:75px; width:680px; padding:0 0 0 0px;background:url(../images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;top:20px;}
.ttle_nav_aboutyard_new{height:75px; width:680px; padding:0 0 0 0px;background:url(../images/bg_nav_ttle.gif) repeat-x left top; float:left; top:20px;}
.tew {width:680px; background:url(../images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;top:20px;
/*position:relative;top:25px; width:680px; background:url(../images/bg_nav_ttle.gif) repeat-x left top;*/
}
.ttle_nav_aboutyard2 h1{line-height:45px; color:#fff; font-weight:bold; margin:0; padding-left:15px; font-size:16px;}
#txt_uploadimg{float:left;}
#txt_uploadimg p{font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;padding-left:15px;}
.checkbox_txt{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;}
.yardcerate h1{float:left;}
.yardcerate a{line-height:45px; color:#fff; font-weight:bold; margin:12px 15px 0 0;  padding:0; font-size:11px; float:right;text-decoration:none;}
/*.yardcerate a:hover{color:#fff;}*/
/*#upload_btn{float:left;position:relative;top:15px;left:250px;}*/
#upload_btn {
    float: left;
    left: 275px;
    position: relative;
    top: 5px;
}

#create_yardbtn{float:left;position:relative;top:20px;right:135px;padding-bottom:20px;}/*13/1/11_(createmyyard)_end*/

/*17/1/11_(favorite)_start*/
.spacer{height:35px;}
.yard_garden{float:left;width:330px; border-right:1px solid #CACAC5; min-height: 178px;}
.img_headingtxt{float:left;width:191px;/*padding-bottom:5px;*/}
.img_garden{/*padding-top:10px;*/width:191px;border:4px solid #fff;margin-top:5px; height:141px;}
.heading_txt{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bold;font-style:italic;line-height:30px;}
.hd{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bold;font-style:italic;}
.owner_txt{float:left;margin-top:35px;margin-left:13px;}
.owner_txt a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#70a438;font-weight:bold;}
.owner_txt i{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#70a438;font-weight:bold;}
#location i{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#252525;font-weight:bold;}
.view{background-image:url(../images/phne_img.png);background-repeat:no-repeat;margin-top:10px;}
.view a{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#3a7eb4;padding-left:20px;}
.vote{background-image:url(../images/thumsup_img.png);background-repeat:no-repeat;}
.yardgarden_txt{float:left;width:350px;;height:auto;/*padding-bottom:58px;margin-left:5px;margin-top:10px;*/}
#txtp{float:left;}
#txtp p{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#252525;margin:0 auto;}
.share{height:50px;width:auto;float:left; /*padding-top:10px;*/ margin-top:10px;}
.logos{float:left;width:250px;}
.share h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; /*float:left;*/}
.share a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ff0000;margin:0px;}
#border{background-image:url(../../Yimages/border_rpt.png); width:1px;height:154px;position:relative;left:0px;top:35px;float:right;}
#bottom_border{background-image:url(../../Yimages/border_rpt.png);/*background-repeat:repeat-x;*/top:6px;width:675px;margin:0 auto;position:relative;height:1px;}
.line{color:#252525;line-height:23px;}
.line1{color:#252525;vertical-align:middle;line-height:23px;border-bottom:0px;border-top:1px solid #DEDED8;border-right:0px;border-left:0px;width:675px;/*position:relative;*/float:left;}

.paging {
height: 16px;
margin: 9px;
width: 670px;
}
.previous a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#26689d;font-weight:bold;margin:0 auto;float:left;border-bottom:1px solid #26689D;text-decoration:none;}
.next{float:right;}
.nexxt{margin-top:10px;}/*19/1/11_(favorite)_end*/
#title_in_fav{font-size:11px;line-height:20px;padding-left:15px;color:#333333;font-weight:bold;}
/*19/1/11_(ysowners)_start*/
#txt_picture_yard{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#4c4c4c;font-weight:bold;padding-top:45px;}
#green_txt{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#70a438;font-weight:bold;}
.yard_picture{float:left;margin-bottom:5px;margin-top:15px;}
.left_img{float:left;width:30px;}
#numeric{text-align: center; background-color:#FFF;border:1px solid #dbe8cd;width:28px;height:25px;}
#numeric b{padding-left:8px;line-height:30px;}
.pics{float:left;height:40px;width:25px;padding:8px 0 0 8px;}
#yard_img{float:left;margin-left:10px;}
#text_area_yard{float:right; margin-left:10px; /*margin-left:5px;*/}
/*#bottom_border_yard{background-image:url(../../Yimages/border_rpt.png);background-repeat:repeat-x;width:680px;margin:0 auto;position:absolute;height:1px;}*/
/*#save_yardbtn{float:left;position:relative;top:75px;left:108px;width:140px;}*/

#text_area_yard textarea{ float: right;height: 82px;margin-bottom: 0;margin-left: 0; margin-right: 0;margin-top: 0; resize: none; width: 498px;}

#save_yardbtn {
    float: right;
    padding: 35px 265px 13px 0;
    width: 140px;
}
#save_yardbtn a{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#3a7eb4;margin:0 auto;line-height:25px}
/*19/1/11_(ysowners)_end*/

/*19/1/11_(yardcontest,{summery})_start*/
.grey_pnl_summery{float:left; width:680px; background:url(../images/bg_rpt_gossip_wo.gif) #fff repeat-y left top; position:relative; padding:0px 10px 9px; margin-top:15px; height:auto;}
#image_summery{float:left;margin-top:6px;}
.ttle_nav_aboutyard_summery{height:auto; width:680px; padding:0 0 0 0px;background:url(../images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;}
.ttle_nav_aboutyard_summery h1{line-height:45px; color:#fff; font-weight:bold; margin:0; padding-left:55px; padding-top:3px; font-size:16px;}*/
.summery_heading{width:500px;}
#txt_summery{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-style:italic;font-weight:bold;color:#333333;}
.yard_summery{width:690px;}
#summery_txt_yard{float:left;width:147px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_lastedit{float:left;width:110px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_view{float:left;width:115px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_vote{float:left;width:100px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_share{float:left;width:218px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
.yard_summery_txt{width:685px;}
#yard_summery_txt_ya{float:left;width:147px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_le{float:left;width:110px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_vi{float:left;width:115px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_vo{float:left;width:100px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_sh{height:22px;width:auto;}
.second{margin-top:2px;}
.share_summery h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; /*float:left;*/}
.share_summery a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ff0000;margin:0px;}
/*.ie8{line-height:55px;}*/
.logos_summery{width: 334px;}
.line_summery{color:#252525;}
.edit_txt_summery{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3a7eb4;margin-right:2px;margin-left:45px;line-height:25px;}
.create_yard_btn{margin-top:10px; text-align:center;}
.yard_contest_summery{float:left;width:190px;}
.mid_contest_summery{background-image:url(../images/rpt_summery_mid.png);background-repeat:repeat-y;width:190px;height:auto;margin:0 auto;}
.title_name_summery a{text-decoration:none;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#70a438;}
.contest_entry{margin-bottom:-12px;margin-left:10px;margin-top:5px;}
.line_contestbtm{background-color:#deded8;width:175px;height:1px;border:0px;position:relative;right:2px;bottom:8px;}
.contest_entry p{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#4c4c4c;text-align:left;width:190px;padding-bottom:2px;}
.garden{padding-right:15px}
#date_field{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#db0000;font-weight:bolder;}
.contest_entry a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#26689d;text-align:left;text-decoration:none;font-weight:bolder;margin:0 auto;}
/*(yardcomment)*/
.yard_comment{width:690px;}
#comment_txt_yard{float:left;width:115px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_lastedit{float:left;width:247px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_view{float:left;width:100px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_vote{float:left;width:114px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
.heading_summery_contest{background-image:url(../images/img_yard_contest.png);background-repeat:no-repeat;height:43px;width:190px}
.heading_summery_contest {font-family:Arial, Helvetica, sans-serif;font-size:17px;font-weight:normal;color:#fff;line-height:43px;padding-left:55px;}
.yard_comment_txt{width:685px;min-height:40px; height:auto;border-bottom:1px solid #deded8;margin-top:5px;}
#yard_comment_txt_ya{float:left;width:110px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3a7eb4; 
word-wrap: break-word;}
#yard_comment_txt_le{float:left;width:252px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3a7eb4;}
#commentson_yard{margin: 0px auto 0px 0px;width:227px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333; font-style:italic;word-wrap: break-word;text-align: left;}

#yard_comment_txt_vi{float:left;width:100px;height:17px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#70a438; word-wrap: break-word;}
/*#yard_comment_txt_vi a{color:#70a438; width:100px;}*/
#yard_comment_txt_vi a{color:#70a438;}
#yard_comment_txt_vo{float:left;width:220px;height:17px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#333;}
#replay{color:#3A7EB4;}
#yard_comment_txt_vo h5{margin:0 auto;float:right;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#del{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ff0000;}
#yard_comment_txt_sh{height:16px;width:200px;}
.second{margin-top:2px;}
.share_comment h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; }

/*(yardcomment_end)*/

/*(ownerchat)*/
.text_area{width:680;border:solid 2px #83bf41;height:200px;}
.live_chat{background-image:url(../../Yimages/bg_txtarea.gif);background-repeat:no-repeat;width:560px;height:55px;float:right;margin-top:5px;}
.live_chat a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;float:right;padding:20px 13px 0 0;}
.name_owner{width:150px;float:left;margin:0 auto;}
#image_cross{margin:0 auto;float:left;}
.name_owner b{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#70a438;margin-left:3px;margin-top:3px;}
.imp{padding-left:20px;}
/*(ownerchat_end)*/

/*19/1/11_(yardcontest)_end*/

#fl{float:left;width: 141px;}
#fl1{float:left;}
#mid{padding:0 0 0 0;}


/* changes done by Dilbag Rana sarnatechnologies */
.color_red
{
color:red;
font-size:12px;
}
.thanks_red
{
color:#83BF41;
font-size:20px;
margin-top:10px;
}

.error
{
color:#C9523A;
font-size:16px;
margin-top:10px;
}



.yard_summery table tr th
{
	color:#7EB83F;
	font-size:12px;

}
.btm_brdr table
{
	border-bottom:1px solid #DEDED8;
}
.chk
{
	font-size:12px;
	color:#3A7EB4;
	width:135px;
	float:left;
}
.chkedit{	font-size:12px;color:#3A7EB4;width:135px;}
.edt{font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.edt a{	color: #3a7eb4;}
.chk1
{
	font-size:12px;
	color:000000;
	float:left;
}
.date{width:85px;float:left;}
.viewss{width:45px;float:left;}
.votess{width:53px;float:left;}
.share_icon{width:34px;float:left;}
.edit_txt_summery a
{
	color:#3A7EB4;
}
#del a
{
	color:red;
}
#reply
{
	font-size: 12px;
	color:#3A7EB4;
}
#indexInfo {
background: white url(../../../images/back_ground.png) no-repeat 0% 0%;
height: 487px;
margin-top: 115px;
}
.yards {
    color: #3A94DB;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px 0;
                }
.select_option
{
border:#dfdfdf 1px solid;
margin-bottom:10px;
}
.yards_sub
{
color:black; /*padding-left:70px;*/
}
.icon_share{
float: left;
margin-top: 5px;
width: 250px;
}
.yardtext_box
{
margin-top:10px;

}
/*.line
{
color: #f6f6ef;
border-bottom:1px solid;
width:674px; 
float:left;
height:0px;
}*/
.view_this
{
text-align:center;
}
.empty{
color:#4687BA;
}
.e1,#e1{
color: #F4251F;
font-size: 12px;
font-weight: bold;
}
.e11 {
color: white;
font-size: 18px;
font-weight: bold;
}
.s11, #s11 {
color: white;
font-size: 18px;
font-weight: bold;
}
#s2,#s3,#s4,.s12{
color: #F4251F;
font-size: 12px;
font-weight: bold;
}
.s1{
color: #81BB40;
font-size: 12px;
font-weight: bold;
}
.a1,.a2,.a3
{
color: black;
font-size: 12px;
font-weight: bold;
}
#msg,.msg
{
color: white;
font-size: 18px;
font-weight: bold;
}
#msg1
{
color: #92C165;
font-size: 14px;
font-weight: bold;
}
/*login.php*/

.width_login_php{width:225px;}
.hgt{
min-height:575px;
}
.hd a{ color:#3A7EB4; }

/*.share_summery{display:block;height:100px;width:355px;float:left;}*/